Subject: [bug#65126] [PATCH] gnu: exiv2: Get rid of reference to GCC.

From: 宋文武 <[email-masked]>
Date: Sun, 20 Aug 2023 16:01:20 +0800

Ludovic Courtès <[email-masked]> writes:

> Well, wait for <https://qa.guix.gnu.org/issue/65126> to be done.

Hello, I think CI is stucking here.

On https://qa.guix.gnu.org/patches we get:
  Builds for new patch series suspended as master branch substitute
  availability is low for: i686-linux
In this case should I first fix broken builds for i686-linux?

Also will CI able to automatically rebase the patch upon latest master?
If the patch was built with old base, it won't have substitutes after
merge even it's green.